<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Science Slam Siegen</title>
    <link>https://science-slam-siegen.de/</link>
    <description>Recent content on Science Slam Siegen</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>de-de</language>
    
	<atom:link href="https://science-slam-siegen.de/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title></title>
      <link>https://science-slam-siegen.de/datenschutz/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://science-slam-siegen.de/datenschutz/</guid>
      <description>{{ partial &#34;head.html&#34; . }}
.navbar-default {
padding: 10px 0;
background-color: #222;
}
.navbar-default .navbar-brand {
font-size: 1.5em;
}
.container.nohero {
padding-top: 80px;
padding-bottom: 30px;
}

{{ partial &#34;nav.html&#34; . }}
Datenschutzerklärung

Diese Datenschutzerklärung klärt Sie über die Art, den Umfang und Zweck der Verarbeitung von personenbezogenen Daten (nachfolgend kurz „Daten“) im Rahmen der Erbringung unserer Leistungen sowie innerhalb unseres Onlineangebotes und der mit ihm verbundenen Webseiten, Funktionen und Inhalte sowie externen Onlinepräsenzen, wie z.</description>
    </item>
    
    <item>
      <title></title>
      <link>https://science-slam-siegen.de/impressum/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://science-slam-siegen.de/impressum/</guid>
      <description>{{ partial &#34;head.html&#34; . }}
.navbar-default {
padding: 10px 0;
background-color: #222;
}
.navbar-default .navbar-brand {
font-size: 1.5em;
}
.container.nohero {
padding-top: 80px;
padding-bottom: 30px;
}

{{ partial &#34;nav.html&#34; . }}
Impressum
Angaben gemäß § 5 TMG:

Andre Beging
Weidenauer Straße 263a
57076 Siegen
Kontakt:
Telefon: +49 (0) 151 50 677 188
E-Mail: info@science-slam-siegen.de
Haftung für Inhalte
Als Diensteanbieter sind wir gemäß § 7 Abs.1 TMG für eigene Inhalte auf diesen Seiten nach den allgemeinen Gesetzen verantwortlich.</description>
    </item>
    
  </channel>
</rss>